<xapCache source="C:\Users\vpavlova\Documents\Expression\Blend 4\Projects\SilverlightApplication203\SilverlightApplication203\Bin\Debug\SilverlightApplication203.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="5/11/2011 10:21:19 AM">
  <file source="C:\Users\vpavlova\Documents\Expression\Blend 4\Projects\SilverlightApplication203\SilverlightApplication203\obj\Debug\SilverlightApplication203.dll" archivePath="SilverlightApplication203.dll" lastWriteTime="5/11/2011 10:21:18 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q1 2011 SP1\Binaries\Silverlight\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="4/19/2011 2:34:10 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q1 2011 SP1\Binaries\Silverlight\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="4/19/2011 2:36:38 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q1 2011 SP1\Binaries\Silverlight\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="4/19/2011 2:34:58 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q1 2011 SP1\Binaries\Silverlight\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="4/19/2011 2:34:14 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q1 2011 SP1\Binaries\Silverlight\Telerik.Windows.Themes.Windows7.dll" archivePath="Telerik.Windows.Themes.Windows7.dll" lastWriteTime="4/19/2011 2:39:30 PM" />
  <file source="C:\Users\vpavlova\Documents\Expression\Blend 4\Projects\SilverlightApplication203\SilverlightApplication203\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="5/11/2011 10:10:16 AM" />
</xapCache>